.icon--coin-blank::before, .icon--volume::before, .icon--check::before, .icon--chevron-right::before, .icon--chevron-left::before, .icon--chevron-up::before, .icon--chevron-down::before, .icon--angles-up-down::before, .icon--arrow-up-right-down-left::before, .icon--rotate-left::before, .icon--xmark::before, .icon--arrow-up-right::before, .icon--play::before, .icon--pause::before, .icon--cart::before, .icon--cart-check::before, .icon--magnifying-glass::before, .icon--print::before, .icon--ellipsis-vertical::before, .icon--globe-pointer::before, .icon--sliders-up::before, .icon--arrow-down-small-big::before, .icon--arrows-to-circle::before, .icon--stars::before, .icon--plus::before, .icon--address-card::before, .icon--circle-microphone-lines::before, .icon--circle-question::before, .icon--arrow-down-to-bracket::before, .icon--bars-filter::before, .icon--file-certificate::before, .icon--octagon-exclamation::before, .icon--calendar::before, .icon--calendar-days::before, .icon--bookmark::before, .icon--location-arrow::before, .icon--memo-pad::before, .icon--play-pause::before, .icon--rectangle-list::before, .icon--arrow-turn-left-up::before, .icon--linkedin::before, .icon--youtube::before, .icon--facebook::before, .icon--x-twitter::before, .icon--threads::before, .icon--instagram::before {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-feature-settings: normal;
  font-style: normal;
  font-synthesis: none;
  font-variant: normal;
  line-height: 1;
  text-align: center;
  text-rendering: auto;
}

.icon--coin-blank::before {
  font-family: "Font Awesome 7 Regular";
  content: "\e3fb";
}
.icon--volume::before {
  font-family: "Font Awesome 7 Regular";
  content: "\f6a8";
}
.icon--check::before {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\f00c";
}
.icon--chevron-right::before {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\f054";
}
.icon--chevron-left::before {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\f053";
}
.icon--chevron-up::before {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\f077";
}
.icon--chevron-down::before {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\f078";
}
.icon--angles-up-down::before {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\e60d";
}
.icon--arrow-up-right-down-left::before {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\e0a0";
}
.icon--rotate-left::before {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\f2ea";
}
.icon--xmark::before {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\f00d";
}
.icon--arrow-up-right::before {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\e09f";
}
.icon--play::before {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\f04b";
}
.icon--pause::before {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\f04c";
}
.icon--cart::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\f07a";
}
.icon--cart-check::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\e3f1";
}
.icon--magnifying-glass::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\f002";
}
.icon--print::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\f02f";
}
.icon--ellipsis-vertical::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\f142";
}
.icon--globe-pointer::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\e60e";
}
.icon--sliders-up::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\f3f1";
}
.icon--arrow-down-small-big::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\f88d";
}
.icon--arrows-to-circle::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\e4bd";
}
.icon--stars::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\f762";
}
.icon--plus::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "+";
}
.icon--address-card::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\f2bb";
}
.icon--circle-microphone-lines::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\e117";
}
.icon--circle-question::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\f059";
}
.icon--arrow-down-to-bracket::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\e094";
}
.icon--bars-filter::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\e0ad";
}
.icon--file-certificate::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\f5f3";
}
.icon--octagon-exclamation::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\e204";
}
.icon--calendar::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\f133";
}
.icon--calendar-days::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\f073";
}
.icon--bookmark::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\f02e";
}
.icon--location-arrow::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\f124";
}
.icon--memo-pad::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\e1da";
}
.icon--play-pause::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\e22f";
}
.icon--rectangle-list::before {
  font-family: "Font Awesome 7 Sharp Light";
  content: "\f022";
}
.icon--arrow-turn-left-up::before {
  font-family: "Font Awesome 7 Sharp Light";
  content: "\e634";
}
.icon--linkedin::before {
  font-family: "Font Awesome 7 Brands";
  content: "\f0e1";
}
.icon--youtube::before {
  font-family: "Font Awesome 7 Brands";
  content: "\f167";
}
.icon--facebook::before {
  font-family: "Font Awesome 7 Brands";
  content: "\f09a";
}
.icon--x-twitter::before {
  font-family: "Font Awesome 7 Brands";
  content: "\e61b";
}
.icon--threads::before {
  font-family: "Font Awesome 7 Brands";
  content: "\e618";
}
.icon--instagram::before {
  font-family: "Font Awesome 7 Brands";
  content: "\f16d";
}
